﻿.slider1-area .slide-1 .title1,
.slider1-area .slide-2 .title1,
.slider1-area .slide-3 .title1 {
    font-size: 36px;
    margin-top: 360px;
    background-color: rgba(0, 33, 71, 0.69);
}

.counter-area .counter1-box h2 {
    font-size: 25px;
    margin-top: 15px;
    text-align: center;
}

.counter-area .counter1-box p {
    font-size: 12px;
    text-align: center;
}

.featured-area {
    padding: 10px 0 10px;
}

.news-event-area {
    padding: 60px 0 60px;
}

.about-page1-area {
    padding: 30px 0 30px;
}

.counter-area {
    padding: 10px 0 10px;
}

.news-page-area {
    padding: 30px 0;
}

.students-say-area {
    padding: 30px 0 40px;
}

.students-join2-area {
    padding: 30px 0;
}

.footer-area-top {
    padding: 40px 0 20px;
}

.Img-Certi {
    float: right;
    padding-left: 5px;
    padding-top: 5px;
    width: 16%;
}

.auto-style1 {
    color: #003366;
}

.owl-controls .owl-nav {
    top: -70px;
}

.featured-wrapper > div:first-child .featured-content-holder {
    padding: 0px 0px 0px 0px;
}

.view-all-btn-area {
    margin-top: 0px;
}

.rcorners {
    border-radius: 10px;
    height:228px;
}

.img_WhySGI {
    height: 150px;
    padding: 10px;
    border-radius: 50% !important;
}

.OverlayButton1 {
    position: fixed;
    margin-top: 140px !important;
    right: 40px;
    /* margin-right: -50px !important; */
    z-index: 999;
    color: #ffffff;
    background-color: rgb(227 35 37) !important;
    padding: 2px 10px 8px 10px !important;
    transform: rotate(270deg);
    border: #ffffff 2px solid;
    border-bottom-width: 0px;
    border-radius: 12px;
    font-size: 1.20em;
    transform-origin: right top 0;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}

.OverlayButton2 {
    position: fixed;
    margin-top: 375px !important;
    /* right: 40px; */
    /* margin-right: -50px !important; */
    z-index: 999;
    color: #ffffff;
    background-color: rgba(0, 33, 71, 0.87) !important;
    padding: 5px 10px 8px 10px !important;
    transform: rotate(90deg);
    border: #ffffff 2px solid;
    border-bottom-width: 0px;
    border-radius: 12px;
    font-size: 1.20em;
    transform-origin: left bottom 0;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}

.OverlayButton2-visible {
    position: fixed;
    margin-top: 375px !important;
    /* right: 40px; */
    /* margin-right: -50px !important; */
    z-index: 999;
    color: #ffffff;
    background-color: rgba(0, 33, 71, 0.87) !important;
    padding: 5px 10px 8px 10px !important;
    transform: rotate(90deg);
    border: #ffffff 2px solid;
    border-bottom-width: 0px;
    border-radius: 12px;
    font-size: 1.20em;
    transform-origin: left bottom 0;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}

.ButtonMobileView {
    color: #ffffff;
    background-color: rgba(0, 33, 71, 0.87) !important;
    padding: 5px 10px 5px 10px !important;
    border: #ffffff 2px solid;
    border-bottom-width: 0px;
    border-radius: 12px;
    font-size: 1.0em;
}

.ButtonMobileView:hover {
       color: #ffffff !important;
        background-color: #da3535 !important;
}

    .OverlayButton1:hover, .OverlayButton2:hover,  .OverlayButton2-visible:hover{
        color: #ffffff !important;
        background-color: #da3535 !important;
    }


    @media only screen and (max-width: 767px) {
        .OverlayButton1, .OverlayButton2, .OverlayButton2-visible {
            display:none;
        }
   
}

@media only screen and (max-width: 480px) {
     .OverlayButton1, .OverlayButton2, .OverlayButton2-visible {
            display:none;
        }
}

@media only screen and (max-width: 767px) {
     .OverlayButton1, .OverlayButton2, .OverlayButton2-visible {
            display:none;
        }
}

/* width */
::-webkit-scrollbar {
    width: 8px;
}



/* Track */
::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey;
    border-radius: 10px;
}


/* Handle */
::-webkit-scrollbar-thumb {
    background: #E32325;
    border-radius: 10px;
}

    /* Handle on hover */
    ::-webkit-scrollbar-thumb:hover {
        background: #b30000;
    }


.Gayab {
    display:none;
}

.UnivRank .owl-controls {
    margin-top:-38px;
}
.UnivRank1 .owl-controls {
    margin-top:-80px;
}

#div_scrolling {
    width: 150px;
    height: auto;
    position: absolute;
    top: 450px;
    left: 0;
    border-radius: 0px 3px 3px 0px;
    text-align: center;
    padding: 0px;
    color: #2a3869;
    font-size: 15px;
    z-index: 1000000;
}

.blinking{
    animation:blinkingText 3.0s infinite;
}
@keyframes blinkingText {
    0% {
        color: #e32325;
    }

    25% {
        color: #fff;
    }

    49% {
        color: transparent;
    }

    50% {
        color: #e32325;
    }

    75% {
        color: #fff;
    }

    99% {
        color: transparent;
    }

    100% {
        color: #e32325;
    }
}
.cmml {
    position: fixed;
    bottom: 80px;
    width: 95px;
    left: 26px;
    z-index: 999;
}

.whatsapp {
    border-radius: 51px;
    width: 60px;
    right: 20px;
    left: auto;
    z-index: 9999;
}